<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Results</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="6.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="8.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Results</h3>
    <ul>
    </ul>
    You do not have to do anything to have your results uploaded to
    Flywheel.&nbsp; That should happen automatically after you quit
    ITK-SNAP if you have "Quit fw-app-launcher when done" checked.&nbsp;
    More information:<br>
    <ul>
      <li>In this "Segmentation" use case, any new or modified file will
        be found and moved into the "output" folder for the new analysis
        container that will be uploaded to Flywheel.<br>
      </li>
      <li>By default, ITK-SNAP will save your segmentation in the same
        folder as the "g" input file.&nbsp; </li>
      <li>You can save multiple files and they will all be uploaded.</li>
      <li>If you provide a segmentation input to ITK-SNAP and save it,
        it will also be moved to the output folder and uploaded.</li>
      <li>If you add any files to the output folder, they will be
        uploaded.<br>
      </li>
    </ul>
  </body>
</html>
